/* ubytovani */

html,body {
  height: 100%;
}

body {
  background-image: url('back.jpg');
  background-repeat: no-repeat;
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: rgb(64,64,64);
}

#main {
  position: absolute;
  margin-left: 500px;
  margin-top: 400px;
}

li {
 list-style-type: square;
 padding-top: 10px;
}

ul {
 padding-left: 15px;
} 
 
a {
 color: black;
 
}
 